autoload:
  encoded_files_frontend:
    name:           frontend encoded files
    files:
      frontendConfiguration:             %SF_APPS_DIR%/frontend/config/frontendConfiguration.class.php
      stFrontendPageFilter:              %SF_APPS_DIR%/frontend/lib/filter/stFrontendPageFilter.class.php
      stMaintenanceFilter:               %SF_APPS_DIR%/frontend/lib/filter/stMaintenanceFilter.class.php
      stSslFilter:                       %SF_APPS_DIR%/frontend/lib/filter/stSslFilter.class.php
      stFormNewComment:                  %SF_APPS_DIR%/frontend/lib/form/stFormNewComment.class.php
      blogActions:                       %SF_APPS_DIR%/frontend/modules/blog/actions/actions.class.php
      BaseBlogActions:                   %SF_APPS_DIR%/frontend/modules/blog/actions/base/BaseBlogActions.class.php
      BaseBlogComponents:                %SF_APPS_DIR%/frontend/modules/blog/actions/base/BaseBlogComponents.class.php
      blogComponents:                    %SF_APPS_DIR%/frontend/modules/blog/actions/components.class.php
      stFormBlog:                        %SF_APPS_DIR%/frontend/modules/blog/lib/form/stFormBlog.class.php
      categoryActions:                   %SF_APPS_DIR%/frontend/modules/category/actions/actions.class.php
      BaseCategoryActions:               %SF_APPS_DIR%/frontend/modules/category/actions/base/BaseCategoryActions.class.php
      BaseCategoryComponents:            %SF_APPS_DIR%/frontend/modules/category/actions/base/BaseCategoryComponents.class.php
      categoryComponents:                %SF_APPS_DIR%/frontend/modules/category/actions/components.class.php
      channelsActions:                   %SF_APPS_DIR%/frontend/modules/channels/actions/actions.class.php
      BaseChannelsActions:               %SF_APPS_DIR%/frontend/modules/channels/actions/base/BaseChannelsActions.class.php
      BaseChannelsComponents:            %SF_APPS_DIR%/frontend/modules/channels/actions/base/BaseChannelsComponents.class.php
      channelsComponents:                %SF_APPS_DIR%/frontend/modules/channels/actions/components.class.php
      stFormChannelEdit:                 %SF_APPS_DIR%/frontend/modules/channels/lib/form/stFormChannelEdit.php
      defaultActions:                    %SF_APPS_DIR%/frontend/modules/default/actions/actions.class.php
      BaseDefaultActions:                %SF_APPS_DIR%/frontend/modules/default/actions/base/BaseDefaultActions.class.php
      BaseDefaultComponents:             %SF_APPS_DIR%/frontend/modules/default/actions/base/BaseDefaultComponents.class.php
      defaultComponents:                 %SF_APPS_DIR%/frontend/modules/default/actions/components.class.php
      forumActions:                      %SF_APPS_DIR%/frontend/modules/forum/actions/actions.class.php
      BaseForumActions:                  %SF_APPS_DIR%/frontend/modules/forum/actions/base/BaseForumActions.class.php
      BaseForumComponents:               %SF_APPS_DIR%/frontend/modules/forum/actions/base/BaseForumComponents.class.php
      forumComponents:                   %SF_APPS_DIR%/frontend/modules/forum/actions/components.class.php
      stFormForumCommentCreate:          %SF_APPS_DIR%/frontend/modules/forum/lib/form/stFormForumCommentCreate.php
      stFormForumThreadCreate:           %SF_APPS_DIR%/frontend/modules/forum/lib/form/stFormForumThreadCreate.php
      mediaActions:                      %SF_APPS_DIR%/frontend/modules/media/actions/actions.class.php
      BaseMediaActions:                  %SF_APPS_DIR%/frontend/modules/media/actions/base/BaseMediaActions.class.php
      BaseMediaComponents:               %SF_APPS_DIR%/frontend/modules/media/actions/base/BaseMediaComponents.class.php
      mediaComponents:                   %SF_APPS_DIR%/frontend/modules/media/actions/components.class.php
      stFormMediaEdit:                   %SF_APPS_DIR%/frontend/modules/media/lib/form/stFormMediaEdit.class.php
      stFormMediaFlag:                   %SF_APPS_DIR%/frontend/modules/media/lib/form/stFormMediaFlag.class.php
      stFormMediaUpload:                 %SF_APPS_DIR%/frontend/modules/media/lib/form/stFormMediaUpload.class.php
      stValidatorFileMediaUpload:        %SF_APPS_DIR%/frontend/modules/media/lib/validator/stValidatorFileMediaUpload.class.php
      pmActions:                         %SF_APPS_DIR%/frontend/modules/pm/actions/actions.class.php
      BasePmActions:                     %SF_APPS_DIR%/frontend/modules/pm/actions/base/BasePmActions.class.php
      BasePmComponents:                  %SF_APPS_DIR%/frontend/modules/pm/actions/base/BasePmComponents.class.php
      PmComponents:                      %SF_APPS_DIR%/frontend/modules/pm/actions/components.class.php
      stFormNewPm:                       %SF_APPS_DIR%/frontend/modules/pm/lib/form/stFormNewPm.php
      searchActions:                     %SF_APPS_DIR%/frontend/modules/search/actions/actions.class.php
      BaseSearchActions:                 %SF_APPS_DIR%/frontend/modules/search/actions/base/BaseSearchActions.class.php
      BaseSearchComponents:              %SF_APPS_DIR%/frontend/modules/search/actions/base/BaseSearchComponents.class.php
      searchComponents:                  %SF_APPS_DIR%/frontend/modules/search/actions/components.class.php
      stFormSearch:                      %SF_APPS_DIR%/frontend/modules/search/lib/form/stFormSearch.php
      stFormSearchAdvanced:              %SF_APPS_DIR%/frontend/modules/search/lib/form/stFormSearchAdvanced.php
      stPostValidatorFormSearchAdvanced: %SF_APPS_DIR%/frontend/modules/search/lib/validator/stPostValidatorFormSearchAdvanced.class.php
      startActions:                      %SF_APPS_DIR%/frontend/modules/start/actions/actions.class.php
      BaseStartActions:                  %SF_APPS_DIR%/frontend/modules/start/actions/base/BaseStartActions.class.php
      BaseStartComponents:               %SF_APPS_DIR%/frontend/modules/start/actions/base/BaseStartComponents.class.php
      startComponents:                   %SF_APPS_DIR%/frontend/modules/start/actions/components.class.php
      swfuploadActions:                  %SF_APPS_DIR%/frontend/modules/swfupload/actions/actions.class.php
      BaseSwfuploadActions:              %SF_APPS_DIR%/frontend/modules/swfupload/actions/base/BaseSwfuploadActions.class.php
      BaseSwfuploadComponents:           %SF_APPS_DIR%/frontend/modules/swfupload/actions/base/BaseSwfuploadComponents.class.php
      swfuploadComponents:               %SF_APPS_DIR%/frontend/modules/swfupload/actions/components.class.php
      userActions:                       %SF_APPS_DIR%/frontend/modules/user/actions/actions.class.php
      BaseUserActions:                   %SF_APPS_DIR%/frontend/modules/user/actions/base/BaseUserActions.class.php
      BaseUserComponents:                %SF_APPS_DIR%/frontend/modules/user/actions/base/BaseUserComponents.class.php
      userComponents:                    %SF_APPS_DIR%/frontend/modules/user/actions/components.class.php
      stFormChangePassword:              %SF_APPS_DIR%/frontend/modules/user/lib/form/stFormChangePassword.php
      stFormInviteFriend:                %SF_APPS_DIR%/frontend/modules/user/lib/form/stFormInviteFriend.class.php
      stFormPassword:                    %SF_APPS_DIR%/frontend/modules/user/lib/form/stFormPassword.php
      stFormPasswordReset:               %SF_APPS_DIR%/frontend/modules/user/lib/form/stFormPasswordReset.php
      stFormProfile:                     %SF_APPS_DIR%/frontend/modules/user/lib/form/stFormProfile.class.php
      stFormUserFlag:                    %SF_APPS_DIR%/frontend/modules/user/lib/form/stFormUserFlag.class.php
      stFormUserRegistration:            %SF_APPS_DIR%/frontend/modules/user/lib/form/stFormUserRegistration.class.php
      stSecurityFormLogin:               %SF_APPS_DIR%/frontend/modules/user/lib/form/stSecurityFormLogin.class.php
      webcontentActions:                 %SF_APPS_DIR%/frontend/modules/webcontent/actions/actions.class.php
      BaseWebcontentActions:             %SF_APPS_DIR%/frontend/modules/webcontent/actions/base/BaseWebcontentActions.class.php
      BaseWebcontentComponents:          %SF_APPS_DIR%/frontend/modules/webcontent/actions/base/BaseWebcontentComponents.class.php
      webcontentComponents:              %SF_APPS_DIR%/frontend/modules/webcontent/actions/components.class.php
